Bug 44004 - Failure during installation
Summary: Failure during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-08 20:35 UTC by Sheila Stevens
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-26 16:16:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sheila Stevens 2001-06-08 20:35:48 UTC
Description of Problem:
Received instructions to insert a disk for the following report to be 
written and to report the problem to this site.  
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1468, in 
doInstall
    self.fstab.savePartitions ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 220, in 
savePartitions
    sys.exit(0)
NameError: sys

Local variables in innermost frame:
self: <fstab.GuiFstab instance at 84218a0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


How Reproducible:


Steps to Reproduce:
1. Installing Redhat 7.0
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Brent Fox 2001-06-11 01:13:49 UTC
At what point does the installation fail?

Comment 2 Sheila Stevens 2001-06-15 07:38:38 UTC
When starting Gnome for the first time.

Comment 3 Brent Fox 2001-06-15 14:20:16 UTC
Umm...there is no Gnome during the install process. Let my rephrase the
question. At what screen in the installer does it crash?

Comment 4 Brent Fox 2001-06-26 16:16:29 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.